"NSAppleMusicUsageDescription"="Todėl galėsi leisti importuotą muziką arba tinklalaides „Spotify“.";
"NSBluetoothAlwaysUsageDescription"="„Spotify“ naudos „Bluetooth“, kad galėtum rasti netoliese esančius įrenginius ir prie jų prisijungti.";
"NSCalendarsUsageDescription"="Tai leidžia „Spotify“ peržiūrėti renginius ir įtraukti juos į tavo kalendorių.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Tai leidžia „Spotify“ į tavo kalendorių įtraukti renginius.";
"NSCameraUsageDescription"="Taip galėsi nuskaityti „Spotify“ kodus ir daryti nuotraukas savo profiliui bei grojaraščiams.";
"NSContactsUsageDescription"="Tai leidžia „Spotify“ pasiekti kalendorius, kuriuos galbūt bendrinai su savo kontaktais.";
"NSFaceIDUsageDescription"="Todėl galėsi nustatyti prieigos ribojimus su „Face ID“.";
"NSHealthShareUsageDescription"="„Spotify“ naudos „HealthKit“ duomenis, kad pateiktų suasmenintas garso įrašų rekomendacijas tavo treniruotėms.";
"NSHealthUpdateUsageDescription"="„Spotify“ naudos „HealthKit“ duomenis, kad pateiktų suasmenintas garso įrašų rekomendacijas tavo treniruotėms.";
"NSLocalNetworkUsageDescription"="Ši funkcija leidžia klausytis skirtinguose įrenginiuose. „Spotify“ taip pat galės pasiekti vietinius garso failus.";
"NSMicrophoneUsageDescription"="Taip galėsi įrašyti garsą ir ieškoti „Spotify“ balsu.";
"NSMotionUsageDescription"="Šią informaciją naudosime norėdami suprasti, kokie garso įrašai tave labiausiai motyvuoja.";
"NSPhotoLibraryAddUsageDescription"="Todėl galėsi įrašyti vaizdus aplanke „Nuotraukų biblioteka“.";
"NSPhotoLibraryUsageDescription"="Todėl galėsi rinktis vaizdus iš aplanko „Nuotraukų biblioteka“.";
"NSUserTrackingUsageDescription"="Tavo duomenys bus naudojami teikiant asmeniškai pritaikytus skelbimus arba turinį.";
